<?php 
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : '';
$basicdate = isset($_REQUEST['basicdate']) ? $_REQUEST['basicdate'] : '';
$firstitem = isset($_REQUEST['firstitem']) ? $_REQUEST['firstitem'] : '';
$seconditem = isset($_REQUEST['seconditem']) ? $_REQUEST['seconditem'] : '';
$prodcode = isset($_REQUEST['prodcode']) ? $_REQUEST['prodcode'] : '';
$proditem = isset($_REQUEST['proditem']) ? $_REQUEST['proditem'] : '';
$material = isset($_REQUEST['material']) ? $_REQUEST['material'] : '';
$itemcode = isset($_REQUEST['itemcode']) ? $_REQUEST['itemcode'] : '';
$unit = isset($_REQUEST['unit']) ? $_REQUEST['unit'] : '';
$su = isset($_REQUEST['su']) ? $_REQUEST['su'] : '1';
$unitprice = isset($_REQUEST['unitprice']) ? $_REQUEST['unitprice'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$searchtag = isset($_REQUEST['searchtag']) ? $_REQUEST['searchtag'] : '';
$unitList = isset($_REQUEST['unitList']) ? $_REQUEST['unitList'] : '{}' ;
$memo = isset($_REQUEST['memo']) ? $_REQUEST['memo'] : '' ;
?>
